{
  "scope": "A",
  "description": "",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "uuid": "3163ac62-6718-4ae3-aca1-f360f4e098ec",
    "enabled": true
  }
}